Subject: New Reply Received - Yasma will wear FLORALFROCK. I’m enlightened and happy as the blessed month of Ramadan 2021 draw...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:37:56 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Yasma will wear FLORAL
FROCK. 

I’m enlightened  and happy as the blessed month of Ramadan 2021 draw...  Ticket comment <div>Yasma will wear FLORAL
FROCK. 

I’m enlightened  and happy as the blessed month of Ramadan 2021 draws to close and EID is around the corner . 
It was indeed a wonderful opportunity for me to take part in this centrepointme FAWAZEER RAMADAN CONTEST on Instagram and Facebook. 
I would take a moment to be thankful  for this amazing contest. I am happy to participate everyday.  
This 2021 empowered  my passion for being positive and I found my way to smile every day.  Participated in this contest with great energy and enthusiasm. 
Deep wish to win.  #centrepointme&#127769;&#129303;&#128525;&#128587;&#127995;‍♀️</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556662